wysiwygMacroTooltip = "Insert macro"
wysiwygMacro = "Macro"
skin = "Skin"
appearMessage = "Message to appear on the Publish screen"
locale = "Language"
advBannerTitle = "Advertising Banner"
note = "Note: Place this link on your web site for your customers to access the SiteBuilder Wizard and try it out creating trial sites."
publishSiteMsgTitle = "Publish Site Message"
screenMessage = "Publish screen help message"
defSettingsTitle = "Default Settings"
advMessage = "Advertising banner message"
title = "Trial Sites Settings"
promotionalLink = "Promotional link"
pathServer = "Server"
allowMessage = "Allow publishing to known FTP host scenario"
advBannerMessage = "You can buy hosting at <a href=#>http://yourdomain</a>."
publishScreenHelpMessage = "Your trial site will be available for %lifetime at <a href='%sitepreviewlink'>%sitepreviewlink</a>."
publishScreenMessage = "To publish your trial site, contact your SiteBuilder provider.<br>After choosing a hosting plan, you will be able to continue editing your web site and to publish it."
